安装西门子博途软件V14是在什么系统下

西门子plc 发布于 10个月前 分类:S7-1500

我看过相关介绍,说博途V14可以在Win7、8、10下安装,我想在Win10下安装,请问Win10是什么样的版本的Win10?谢谢!

2个回复

  • 暂无回复